Source: libfile-pid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-accessor-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-pid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-pid-perl.git
Homepage: https://metacpan.org/release/File-Pid
Testsuite: autopkgtest-pkg-perl

Package: libfile-pid-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl
Description: Perl module for pid file manipulation
 File::Pid manages pid files. It creates a pid file, queries the process
 within to discover if it's still running, and removes the pid file.
